.Page_header_Right
{
	width:auto;
	height:48px;
	float:left;
	margin-top: 50px;
	margin-bottom:20px;
}
.Page_header_Left
{
	float:left;
	height: 50px;
margin-bottom:20px
}
#wrapper
{
	margin:0px auto;max-width:1279px;
	
}
#logo
{
	font-family:modern-no-20;
	font-weight:20;
	font-size: 35px;
	font-style:italic;
	color: #007de7;
}
/* Navbar container */
.navbar {
  overflow: hidden;
  background-color:#6e6e6e;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
left:50%;
	overflow: hidden;
  float: left;
  font-size: 16px;
  
  font-family: Verdana,Helvetica,sans-serif,"LinotypeUnivers","LinotypeUnivers IE","Arial Narrow",Arial;
  font-weight:300;
  color: white;
 justify-content: center;
  padding: 15px 10px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
text-align: center;
  float: left;
  overflow:hidden;
  
}

/* Dropdown button */
.dropdown .dropbtn {
	overflow: hidden;
  font-size: 16px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: Verdana,Helvetica,sans-serif,"LinotypeUnivers","LinotypeUnivers IE","Arial Narrow",Arial;
  font-weight: 600;
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover 
.navbar a:hover, .dropdown:hover .dropbtn {
  color:#01aef7;
}
*/
/* Dropdown content2 (hidden by default) */
.dropdown-content2 {
    display: none;
    width: 760px;
    background-color: Black;
    text-align: center;
    padding-left: 46px;
    padding-right: 47px;
    padding-top: -6px;
    padding-bottom: 22px;
    font-size: 19px;
    overflow:hidden;
    height: 406px;
	
    left: 23px;
    z-index: 1000;
    position: relative;
    border-color: white;
    border-style: solid;
    border-width: thin;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  max-width:1151px;
  background-color: Black;
text-align:center;
margin-top:113px;
padding-left:46px;
padding-right:47px;
padding-top:-6px;
padding-bottom:22px;
font-size:19px;
  overflow:hidden;
height:407px;

  left:17px;
  z-index: 1000;
position:relative;
border-color:white;
	border-style:solid;
	border-width:thin;
}


/* Dropdown content2 (hidden by default) */
.dropdown-content4 {
    display: none;
    width: 760px;
    background-color: Black;
    text-align: center;
    padding-left: 46px;
    padding-right: 47px;
    padding-top: -6px;
    padding-bottom: 22px;
    font-size: 19px;
    overflow:hidden;
    height: 406px;
    left: 23px;
    z-index: 1000;
    position: absolute;
    border-color: white;
    border-style: solid;
    border-width: thin;
}

/* Dropdown content (hidden by default) */
.dropdown-content3 {
  display: none;
  max-width:1151px;
  background-color: Black;
text-align:center;
padding-left:46px;

margin-top:-31px;
margin-right:34px;
padding-right:47px;
padding-top:-6px;
padding-bottom:22px;
font-size:19px;
  overflow:hidden;
height:407px;
  z-index: 1000;
position:absolute;
border-color:white;
	border-style:solid;
	border-width:thin;
}

.absolute-text{position:absolute; bottom:0; font-size:10px; font-family:"vedana";
padding:10px 20px; width:100%;}

#image_align
{
	border-color:white;
	border-style:solid;
	border-width:thin;
	float:left;
	margin-top:29px;
	width:calc(280px + .5vw);
	height:calc(195px + .5vw);
}
.boxed {
	margin-left:40px;
	z-index:100;
	height:216px;
	overflow:hidden;
	
	
}
.stilltext1
{
	font-size:13px;
}
#bodycss
{
	font-family:Arial,Verdana,Helvetica,sans-serif;
}
.scrollingtext1 {
  top:0;
  animation-delay: 7.5s;
  text-decoration:underline
  white-space: nowrap;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  height:120px;
  font-size:12px;
  animation-name: slide1;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide1 {
  from { transform: translateY(0px); }
  to { transform: translateY(443px); }
}

.scrollingtext2 {

  top:0;
  white-space: nowrap;
  height:120px;
  font-size:12px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  animation-name: slide2;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide2 {
  from { transform: translateY(0px); }
 to { transform: translateY(443px); }
}

.scrollingtext11 {
  top:0;
  animation-delay: 7.4s;
  text-decoration:underline
  white-space: nowrap;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  height:120px;
  font-size:12px;
  animation-name: slide11;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide11 {
  from { transform: translateY(0px); }
  to { transform: translateY(446px); }
}

.scrollingtext12 {

  top:0;
  white-space: nowrap;
  height:120px;
  font-size:12px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  animation-name: slide12;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide12 {
  from { transform: translateY(0px); }
 to { transform: translateY(446px); }
}

.scrollingtext21 {
  top:0;
  animation-delay: 7.52s;
  text-decoration:underline
  white-space: nowrap;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  height:120px;
  font-size:12px;
  animation-name: slide21;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide21 {
  from { transform: translateY(0px); }
  to { transform: translateY(446px); }
}

.scrollingtext22 {

  top:0;
  white-space: nowrap;
  height:120px;
  font-size:12px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  animation-name: slide22;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide22 {
  from { transform: translateY(0px); }
 to { transform: translateY(446px); }
}

.scrollingtext31 {
  top:0;
  animation-delay: 7.4s;
  text-decoration:underline
  white-space: nowrap;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  height:120px;
  font-size:12px;
  animation-name: slide31;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide31 {
  from { transform: translateY(0px); }
  to { transform: translateY(446px); }
}

.scrollingtext32 {

  top:0;
  white-space: nowrap;
  height:120px;
  font-size:12px;
  font-family:Arial,Verdana,Helvetica,sans-serif;
  animation-name: slide32;
  animation-duration: 15.0s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes slide32 {
  from { transform: translateY(0px); }
 to { transform: translateY(446px); }
}

.ulnobulletpoints {
  list-style-type: none;
}